function strwhere,st_array,search_st
;+
; NAME
;       strwhere
; PURPOSE
;       Search for occurrences of a string in a string array.
; CALLING SEQUENCE
;`      ss=strwhere(st_array,'search_st')
; CALLING EXAMPLE
;       ss=strwhere(sfrs,'*911226.14*')
; INPUT
;       st_array = string array to be searched.
;       search_st = string for which to search.
;               Wildcards (*) can be used.
; OUTPUT
;       ss = indices where desired string is found in array.
; PROGRAMS CALLED
;       strmatch, where
; HISTORY
;       15-jan-2001  LWA, Written.
;-

ii=strmatch(st_array,search_st)
jj=where(ii eq 1)

return,jj

end

